
.cl-cabinetsettings-phones-table
{
    font-family: "Segoe UI",Arial,sans-serif;
    font-size: 14px;
    border-radius: 10px;
    border-spacing: 0;
    text-align: center;
    width: 100%;
    text-align: center;
}
.cl-cabinetsettings-phones-table-m
{
    font-family: "Segoe UI",Arial,sans-serif;
    font-size: 14px;
    border-radius: 10px;
    border-spacing: 0;
    text-align: center;
    width: 100%;
    text-align: center;
    display: none;
}

.cl-cabinetsettings-div
{
    display: block;
}
.cl-cabinetsettings-div-mob
{
    display: none;
}

.cl-cabinetsettings-phones-table-th
{
    background: #0c7dd8;
    color: white;
    /*text-shadow: 0 1px 1px #2D2020;*/
    padding: 10px 20px;
}
.cl-cabinetsettings-phones-table-th, .cl-cabinetsettings-phones-table-td
{
    font-family: "Segoe UI",Arial,sans-serif;
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: white;
}
.cl-cabinetsettings-phones-table-th:first-child, .cl-cabinetsettings-phones-table-td:first-child
{
    text-align: center;
}
.cl-cabinetsettings-phones-table-th:first-child
{
    /*  border-top-left-radius: 10px;*/
}
.cl-cabinetsettings-phones-table-th:last-child
{
    /* border-top-right-radius: 10px;*/
    border-right: none;
}
.cl-cabinetsettings-phones-table-td
{
    padding: 10px 20px;
}
.cl-cabinetsettings-phones-table-tr:last-child .cl-cabinetsettings-phones-table-td:first-child
{
    /* border-radius: 0 0 0 10px;*/
}
.cl-cabinetsettings-phones-table-tr:last-child .cl-cabinetsettings-phones-table-td:last-child
{
    /* border-radius: 0 0 10px 0; */
}
.cl-cabinetsettings-phones-table-tr .cl-cabinetsettings-phones-table-td:last-child
{
    border-right: none;
}

.cl-cabinetsettings-phones-table-tr:nth-child(odd) {
    background: white;
}
.cl-cabinetsettings-phones-table-tr:nth-child(even) {
    background: #E8E6D1;
}

/*
#header-row { position:fixed; top:0; left:0; }
.cl-cabinetsettings-phones-table
{
    padding-top:15px;
}
*/






.cl-cabinetsettings-phones-table-th1
{
    width: 50px;
}
.cl-cabinetsettings-phones-table-th2
{
    width: 100%;
}
.cl-cabinetsettings-phones-table-th3
{
    width: 150px;
}
.cl-cabinetsettings-phones-table-th4
{
    width: 100px;
}
.cl-cabinetsettings-phones-table-th5
{
    width: 100px;
}

.cl-cabinetsettings-phones-table-td1
{

}
.cl-cabinetsettings-phones-table-td2
{
    text-align: left;
}
.cl-cabinetsettings-phones-table-td3
{

}
.cl-cabinetsettings-phones-table-td4
{

}
.cl-cabinetsettings-phones-table-td5
{

}


.cl-cabinetsettings-phones-block1
{
    height: 35px;
}
.cl-cabinetsettings-phones-but-insert
{
    background-color: green;
    color: #ffffff;
    padding: 7px;
    float: right;
    cursor: pointer;
}
.cl-cabinetsettings-title
{
    font-weight: bold;
    color: #0B55C4;
    font-size: 20px;
    float: left;
}
.cl-cabinetsettings-title-new
{
    font-weight: bold;
    color: #0B55C4;
    font-size: 20px;
}



.cl-cabinetsettings-fon
{
    background-color: #DDDDDD;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.3;
    display: none;
}
.cl-cabinetsettings-fon-register
{
    position: fixed;
    z-index: 110;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
//margin: auto;
//box-shadow: 10px 5px 5px black;
//border: 1px solid black;
    display: none;
}
.cl-cabinetsettings-fon-register-block1
{
    width: 100%;
    height: 100%;
    display: table;

    position: fixed;
}
.cl-cabinetsettings-fon-register-block2
{
    display		: table-cell;
    vertical-align	: middle;
}
.cl-cabinetsettings-fon-register-block3
{
    width: 350px;
    background: #ffffff;
    box-shadow: 10px 5px 5px black;
    border: 1px solid black;
    margin: auto;
}
.cl-cabinetsettings-fon-register-all
{
    padding: 10px;
}
.cl-cabinetsettings-fon-register-but-all
{
    height: 40px;
    padding: 10px;
}
.cl-cabinetsettings-fon-register-but-save
{
    margin: auto;
    margin-bottom: 15px;
    width: 100px;
    font-weight: bold;
    //font-size: 25px;
    text-align: center;
    padding: 10px;
    background-color: #0B55C4;
    color: #ffffff;
    cursor: pointer;
    float: left;
}
.cl-cabinetsettings-fon-register-but-cancel
{
    margin: auto;
    margin-bottom: 15px;
    width: 100px;
    font-weight: bold;
    //font-size: 25px;
    text-align: center;
    padding: 10px;
    background-color: #0B55C4;
    color: #ffffff;
    cursor: pointer;
    float: right;
}

.cl-cabinetsettings-phones-but-edit
{
    cursor: pointer;
    text-align: center;
}
.cl-cabinetsettings-phones-but-edit:hover
{
    font-weight: bold;
    border: 1px solid #000000;
}
.cl-cabinetsettings-red
{
    color: red;
}



@media (max-width: 600px)
{

    .cl-cabinetsettings-div
    {
        display: none;
    }
    .cl-cabinetsettings-div-mob
    {
        display: block;
    }

}



